[arch-commits] Commit in network-manager-applet/trunk (2 files)

Jan de Groot jgc at archlinux.org
Sun May 10 10:12:23 EDT 2009


    Date: Sunday, May 10, 2009 @ 10:12:23
  Author: jgc
Revision: 38797

upgpkg: network-manager-applet 0.7.1-1

Modified:
  network-manager-applet/trunk/PKGBUILD
  network-manager-applet/trunk/network-manager-applet.install

--------------------------------+
 PKGBUILD                       |   10 +++++-----
 network-manager-applet.install |    1 -
 2 files changed, 5 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-05-10 14:08:36 UTC (rev 38796)
+++ PKGBUILD	2009-05-10 14:12:23 UTC (rev 38797)
@@ -6,25 +6,25 @@
 # Contributor: Will Rea <sillywilly at gmail.com>
 
 pkgname=network-manager-applet
-pkgver=0.7.0
+pkgver=0.7.1
 pkgrel=1
 pkgdesc="GNOME frontends to NetWorkmanager"
 arch=(i686 x86_64)
 license=('GPL')
 url="http://www.gnome.org/projects/NetworkManager/"
 makedepends=('pkgconfig' 'perlxml')
-depends=('networkmanager>=0.7.0' 'libglade>=2.6.3' 'gnome-keyring>=2.24.0' 'policykit-gnome' 'notification-daemon' 'libnotify')
+depends=('networkmanager>=0.7.1' 'libglade>=2.6.4' 'gnome-keyring>=2.26.1' 'policykit-gnome' 'notification-daemon' 'libnotify>=0.4.5' 'hicolor-icon-theme')
 replaces=('gnome-network-manager')
 conflicts=('gnome-network-manager')
 provides=('gnome-network-manager')
 install=network-manager-applet.install
 source=(http://ftp.gnome.org/pub/GNOME/sources/network-manager-applet/0.7/network-manager-applet-${pkgver}.tar.bz2)
-md5sums=('856fc7c4cf43c8614445d9fcf78177d1')
+md5sums=('d90a997e3e2051ce8866fe24f765141f')
 
 build() {
-  cd "${srcdir}/nm-applet-${pkgver}"
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
-              --localstatedir=/var
+              --localstatedir=/var || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
 }

Modified: network-manager-applet.install
===================================================================
--- network-manager-applet.install	2009-05-10 14:08:36 UTC (rev 38796)
+++ network-manager-applet.install	2009-05-10 14:12:23 UTC (rev 38797)
@@ -6,7 +6,6 @@
   post_install $1
 }
 
-
 post_remove() {
   post_install $1
 }



More information about the arch-commits mailing list